/* src/app/app.component.scss */
/*--------------------
    APP COMPONENT
--------------------*/

// @import '../assets/scss/partials/layout.vars';
// @import '../assets/scss/partials/responsive.partial';

.layout-overflow {
  overflow: hidden; /* necessary to handle offcanvas scrollbar behavior */
}
.layout-canvas {
  background: #fff;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden; /* Safari: http://caniuse.com/#search=css3%203d */
  position: relative;
    left: 0;
  transition: transform 250ms ease;
  transform: translate3d(0,0,0);
  width: 100%;

  &.nav-open {
    transform: translate3d(270px,0,0);
  }
}

